Lines Matching refs:echo
647 echo
678 echo "$lt_cl_version"; exit 0 ;;
680 echo "$lt_cl_help"; exit 0 ;;
972 echo "$lt_simple_compile_test_code" >conftest.$ac_ext
986 echo "$lt_simple_link_test_code" >conftest.$ac_ext
1021 echo "int foo(void){return 1;}" > conftest.c
1022 echo "$LTCC $LTCFLAGS $LDFLAGS -o libconftest.dylib \
1046 echo "_main" > conftest.sym
1059 echo "$LTCC $LTCFLAGS -c -o conftest.o conftest.c" >&AS_MESSAGE_LOG_FD
1061 echo "$AR $AR_FLAGS libconftest.a conftest.o" >&AS_MESSAGE_LOG_FD
1063 echo "$RANLIB libconftest.a" >&AS_MESSAGE_LOG_FD
1068 …echo "$LTCC $LTCFLAGS $LDFLAGS -o conftest conftest.c -Wl,-force_load,./libconftest.a" >&AS_MESSAG…
1201 # Find how we can fake an echo command that does not interpret backslash.
1204 # printf (that we can use as an echo command).
1252 _LT_DECL([], [ECHO], [1], [An echo program that protects backslashes])
1277 lt_sysroot=`echo "$with_sysroot" | $SED -e "$sed_quote_subst"`
1305 echo 'int i;' > conftest.$ac_ext
1321 echo '[#]line '$LINENO' "configure"' > conftest.$ac_ext
1355 echo '[#]line '$LINENO' "configure"' > conftest.$ac_ext
1392 echo 'int i;' > conftest.$ac_ext
1467 echo 'int i;' > conftest.$ac_ext
1528 [echo conftest.$ac_objext > conftest.lst
1609 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
1614 # with a dollar sign (not a hyphen), so the echo should work correctly.
1616 lt_compile=`echo "$ac_compile" | $SED \
1620 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&AS_MESSAGE_LOG_FD)
1624 echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
1661 echo "$lt_simple_link_test_code" > conftest.$ac_ext
1785 lt_cv_sys_max_cmd_len=`echo $kargmax | $SED 's/.*[[ ]]//'`
1806 while { test X`env echo "$teststring$teststring" 2>/dev/null` \
2091 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
2097 # with a dollar sign (not a hyphen), so the echo should work correctly.
2098 lt_compile=`echo "$ac_compile" | $SED \
2102 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&AS_MESSAGE_LOG_FD)
2106 echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
2446 if { echo '#if __GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 97)'
2447 echo ' yes '
2448 echo '#endif'; } | $CC -E - | $GREP yes > /dev/null; then
2570 dlpath=`$SHELL 2>&1 -c '\''. $dir/'\''\$base_file'\''i; echo \$dlname'\''`~
2578 postuninstall_cmds='dldll=`$SHELL 2>&1 -c '\''. $file; echo \$dlname'\''`~
2586 …soname_spec='`echo $libname | $SED -e 's/^lib/cyg/'``echo $release | $SED -e 's/[[.]]/-/g'`$versuf…
2592 soname_spec='$libname`echo $release | $SED -e 's/[[.]]/-/g'`$versuffix$shared_ext'
2596 …library_names_spec='`echo $libname | $SED -e 's/^lib/pw/'``echo $release | $SED -e 's/[[.]]/-/g'`$…
2605 soname_spec='$libname`echo $release | $SED -e 's/[[.]]/-/g'`$versuffix$shared_ext'
2617 lt_path=`cd "$lt_path" 2>/dev/null && cmd //C "for %i in (".") do @echo %~si"`
2647 dlpath=`$SHELL 2>&1 -c '\''. $dir/'\''\$base_file'\''i; echo \$dlname'\''`~
2651 postuninstall_cmds='dldll=`$SHELL 2>&1 -c '\''. $file; echo \$dlname'\''`~
2660 …library_names_spec='$libname`echo $release | $SED -e 's/[[.]]/-/g'`$versuffix$shared_ext $libname.…
2677 shrext_cmds='`test .$module = .yes && echo .so || echo .dylib`'
2928 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
2965 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`"; then
3526 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
3533 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so.*`
3584 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
3602 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`"; then
3629 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so*`
3669 …file_magic_glob=`echo aAbBcCdDeEfFgGhHiIjJkKlLmMnNoOpPqQrRsStTuUvVwWxXyYzZ | $SED -e "s/\(..\)/s\/…
3772 echo "int some_variable = 0;" > conftest.$ac_ext
3773 (eval echo "\"\$as_me:$LINENO: $ac_compile\"" >&AS_MESSAGE_LOG_FD)
3776 (eval echo "\"\$as_me:$LINENO: $NM \\\"conftest.$ac_objext\\\"\"" >&AS_MESSAGE_LOG_FD)
3779 (eval echo "\"\$as_me:$LINENO: output\"" >&AS_MESSAGE_LOG_FD)
3842 echo "$as_me:$LINENO: $MANIFEST_TOOL '-?'" >&AS_MESSAGE_LOG_FD
4160 echo "cannot find nm_test_func in $nlist" >&AS_MESSAGE_LOG_FD
4163 echo "cannot find nm_test_var in $nlist" >&AS_MESSAGE_LOG_FD
4166 echo "cannot run $lt_cv_sys_global_symbol_pipe" >&AS_MESSAGE_LOG_FD
4169 echo "$progname: failed program was:" >&AS_MESSAGE_LOG_FD
5153 echo EXPORTS > $output_objdir/$soname.def;
5262 _LT_TAGVAR(archive_expsym_cmds, $1)='echo "{ global:" > $output_objdir/$libname.ver~
5264 echo "local: *; };" >> $output_objdir/$libname.ver~
5278 _LT_TAGVAR(archive_expsym_cmds, $1)='echo "{ global:" > $output_objdir/$libname.ver~
5280 echo "local: *; };" >> $output_objdir/$libname.ver~
5291 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
5612 echo "$tool_output_objdir$soname.def" > "$output_objdir/$soname.exp";
5833 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
5859 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`"; then
5938 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
5945 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
5951 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
6118 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
6682 echo "$tool_output_objdir$soname.def" > "$output_objdir/$soname.exp";
6725 echo EXPORTS > $output_objdir/$soname.def;
6971 …AGVAR(archive_cmds, $1)='tempext=`echo $shared_ext | $SED -e '\''s/\([[^()0-9A-Za-z{}]]\)/\\\\\1/g…
6972 …rchive_expsym_cmds, $1)='tempext=`echo $shared_ext | $SED -e '\''s/\([[^()0-9A-Za-z{}]]\)/\\\\\1/g…
7072 _LT_TAGVAR(archive_expsym_cmds, $1)='echo "{ global:" > $output_objdir/$libname.ver~
7074 echo "local: *; };" >> $output_objdir/$libname.ver~
7129 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
7151 if test -z "`echo __ELF__ | $CC -E - | grep __ELF__`"; then
7170 …AGVAR(archive_cmds, $1)='tempext=`echo $shared_ext | $SED -e '\''s/\([[^()0-9A-Za-z{}]]\)/\\\\\1/g…
7198 echo "-hidden">> $lib.exp~
7276 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
7313 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
7324 …GVAR(archive_expsym_cmds, $1)='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)…
7644 echo "libtool.m4: error: problem compiling $1 test program"
7668 …_LT_TAGVAR(compiler_lib_search_dirs, $1)=`echo " ${_LT_TAGVAR(compiler_lib_search_path, $1)}" | $S…
8235 [Sed that helps us avoid accidentally triggering echo(1) options like -n])
8271 echo $ECHO_N "0123456789$ECHO_C" >conftest.in
8281 echo >>conftest.nl
8319 case `echo X|tr X '\101'` in
9289 echo '#include "conftst'$i'.h"' >> sub/conftest.c
9292 echo '/* dummy */' > sub/conftst$i.h
9294 echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
9516 CYGPATH_W=echo
9629 echo 'Configuration will proceed anyway, since you have set the' >&2
9630 echo 'ACCEPT_INFERIOR_RM_PROGRAM variable to "yes"' >&2
9631 echo >&2
9677 echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
9771 @echo this is the am__doit target >confinc.out
9777 echo '.include "confinc.mk" # ignored' > confmf.BSD
9779 echo 'include confinc.mk # ignored' > confmf.GNU
9921 [{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
9924 echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
9960 echo "timestamp, slept: $am_has_slept" > conftest.file
10160 am_uid=`id -u || echo unknown`
10161 am_gid=`id -g || echo unknown`
10230 echo GrepMe > conftest.dir/file